@media screen, projection, tv {
	html, body {
		background: White;
		margin: 0;
		padding: 0;
		min-width: 1200px;
	}
	html, body, input, textarea, select, table {
		font-family: 'Open Sans', "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
		color: #475246;
	}
	body {
		background: White url(../img/bg.png) repeat-x;
	}
	hr {
		height: 1px;
		color: #e8e8e8;
		background: #e8e8e8;
		clear: both;
		margin: 0;
		padding: 0;
		border: 0;
	}
	address {
		font-style: normal;
		display: block;
		margin: .5em 0;
	}
	strong {
		font-weight: 700px;
	}
	.bold {
		font-weight: 700 !important;
	}
	.hlavni {
		margin-top: 0;
	}
	h1 {
		font-size: 3em;
		margin: 1.8em 0 30px 0;
		line-height: 1.2em;
		font-weight: 300;
	}
	h2 {
		font-size: 2.3em;
		margin: 1.8em 0 .6em 0;
		line-height: 1.2em;
		font-weight: 300;
	}
	h3 {
		font-size: 1.9em;
		margin: 1.8em 0 .6em 0;
		line-height: 1.2em;
		font-weight: 300;
	}
	h4 {
		font-size: 1.4em;
		margin: 1.8em 0 .6em 0;
		line-height: 1.2em;
		font-weight: 700;
	}
	h5 {
		font-size: 1.1em;
	}
	a {
		color: #475246;
	}
	a:hover {
		color: #73644E;
		text-decoration: underline !important;
	}
	input, textarea, select {
		margin: 2px 0;
		border: 1px solid #ebe5de;
		padding: 5px;
		display: inline-block;
		overflow: visible;
	}
	input.btn, .btn {
		text-decoration: none;
		padding: 0 15px;
		color: White;
		text-decoration: none;
		display: inline-block;
		overflow: visible;
		background: #788774;
		border: 0;
		-moz-border-radius: 10px;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	input.btn:hover, .btn:hover {
		color: white;
	}
	h1 a, h2 a, h3 a, h4 a, h5 a {
		text-decoration: none;
	}
	#cont {
		line-height: 1.7em;
		font-size: .8em;
		text-align: left;
	}
	#base {
		margin: 0 auto;
		width: 1140px;
		position: relative;
		padding: 0 30px;
	}
	#ontop {
		width: 1140px;
		height: 173px;
		border-bottom: 1px solid #ebe5de;
	}
	#head p {
		font-size: 1.2em;
		position: relative;
		overflow: hidden;
		line-height: 1.2em;
		margin: 36px 0 0 0;
		font-weight: bold;
		float: left;
		width: 100%;
		max-width: 280px;
	}
	#head p a {
		display: block;
	}
	#head p img {
		padding: 47px 0;
		background: White;
		width: 100%;
		height: auto;
	}
	#main {
		width: 1140px;
		clear: both;
		padding: 60px 0;
	}
	#left, #stred, #right {
		float: left;
		display: inline;
	}
	#left {
		width: 313px;
		margin-left: -1140px;
	}
	#stred {
		margin-left: 313px;
		width: 774px;
		overflow: hidden;
		padding-left: 53px;
	}
	#right {
		width: 190px;
		overflow: hidden;
	}
	.plocha {
		padding: 0 50px 0 0;
	}
	#menu {
		width: auto;
		float: right;
		clear: right;
		margin-right: -20px;
	}
	#menu ul {
		margin: 0;
		list-style-type: none;
		padding: 0;
		display: table;
	}
	#menu li {
		width: auto;
		float: left;
	}
	#menu a {
		text-decoration: none !important;
		display: block;
		width: auto;
		color: #73644e;
		font-weight: 300;
		font-size: 1.35em;
		height: 137px;
		display: table-cell;
		vertical-align: middle;
		padding: 0 12px;
		text-align: center;
	}
	#menu li {
		position: relative;
		behavior: url(/styly/hover.htc);
	}
	#menu a:hover, #menu li:hover a, #menu li.hover a, #menu a.aktivni {
		background-position: center 100%;
		background-repeat: no-repeat;
	}
	#menu a.aktivni {
		font-weight: 700;
	}
	#menu ul ul {
		display: none;
		position: absolute;
		top: 137px;
		left: 50%;
		z-index: 5000;
		border: 0;
		width: 230px;
		margin-left: -115px;
		padding: 8px 0;
		background: #8A7F6F;
	}
	#menu ul ul a {
		font-weight: normal;
		height: auto;
		display: block;
		padding: 8px 20px;
		background: #8A7F6F;
		color: White;
		font-size: 1em;
		text-align: left;
		line-height: 1.2em;
	}
	#menu ul ul li {
		padding: 0;
		background-image: none;
		width: auto;
		float: none;
	}
	#menu li:hover ul, #menu li.hover ul {
		display: block;
	}
	#menu ul ul a:hover {
		font-weight: 700;
	}
	#menu li:last-child ul {
		margin: 0;
		left: auto;
		right: 0;
	}
	.submenu {
		margin-bottom: 35px;
	}
	.submenu ul {
		margin: 0;
		list-style-type: none;
		padding: 0;
	}
	.submenu li {
		border-bottom: 1px solid #ebe5de;
	}
	.submenu li a {
		display: block;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 1.05em;
		font-weight: 300;
		color: #73644e;
		padding: 15px 15px 15px 60px;
		background: transparent no-repeat 26px center;
	}
	.submenu .rozbal>a {
		background-position: 23px center;
		padding-bottom: 10px;
		font-weight: 700;
	}
	.submenu ul ul {
		display: none;
		padding-bottom: 10px;
	}
	.submenu ul ul li {
		border: 0;
	}
	.submenu ul ul a {
		padding: 10px 10px 10px 90px;
		background-image: none;
		text-transform: none;
		background-position: 60px center;
	}
	.submenu .rozbal>ul {
		display: block;
	}
	.submenu a.aktivni {
		color: #475345;
		font-weight: 700;
	}
	.submenu ul ul ul a {
		padding: 10px 10px 10px 120px;
		text-transform: none;
		background-position: 90px center;
	}
	.submenu a:hover {
		text-decoration: underline;
	}
	.submenu ul ul .rozbal>a {
		background-position: 60px center;
	}
	.submenu ul ul ul ul a {
		padding: 6px 10px 6px 150px;
		text-transform: none;
		color: #475345;
		background-position: 120px center;
	}
	.submenu ul ul ul .rozbal>a {
		background-position: 90px center;
		color: #475345;
	}
	.submenu ul ul ul ul ul a {
		padding: 6px 10px 6px 180px;
		text-transform: none;
		color: #475345;
		background-position: 120px center;
	}
	.submenu ul ul ul ul .rozbal>a {
		background-position: 120px center;
		color: #475345;
	}
	#mutace {
		float: right;
		margin-right: 25px;
	}
	#mutace a, #mutace span {
		line-height: 36px;
		color: #73644e;
		text-decoration: none;
		float: left;
		width: 33px;
		text-align: center;
	}
	#mutace a:hover, #mutace a.aktivni, #mutace span {
		font-weight: 700;
		background: transparent url(../img/mut.png) no-repeat;
	}
	.search {
		float: right;
		margin-left: 20px;
		height: 30px;
		padding-top: 6px;
		padding-left: 8px;
		background: transparent url(../img/search.png) no-repeat 0 7px;
	}
	.search input.pole {
		border: 0;
		padding: 2px 10px 0 0;
		color: #73644e;
		margin: 0;
		width: 132px;
		background: White;
		height: 23px;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-border-radius: 0;
	}
	.search input.xbtn {
		margin: 0;
		padding: 0;
		border: 0;
		width: 23px;
		height: 23px;
	}
	.plocha ul {
		margin-left: 1.2em;
		padding: 0;
		list-style-image: url(../img/sip6.png);
	}
	.plocha ul li, .plocha ol li {
		padding: .4em 0 .4em 15px;
	}
	div.potvrzeni {
		width: 230px;
		padding: 10px;
		z-index: 100;
		background-color: #ECECEC;
		top: 100px;
		left: 40%;
		color: black;
		text-align: center;
		font-weight: bold;
		position: absolute;
		border: 1px solid silver;
		-moz-box-shadow: 0 0 3px #d5d5d5;
		-webkit-box-shadow: 0 0 3px #d5d5d5;
		box-shadow: 0 0 3px #d5d5d5;
	}
	div.potvrzeni p {
		padding: 5px 0 10px 0;
		margin: 0;
	}
	#pata {
		width: 100%;
		border-top: 1px solid #ebe5de;
	}
	#pata-in {
		clear: both;
		width: 1140px;
		margin: 0 auto;
		padding: 50px 30px 0 30px;
		font-weight: 300;
		color: #73644e;
	}
	#pata p {
		margin: 0;
		padding: 35px 0;
	}
	#pata a {
		color: #475345;
	}
	#pata a span {}
	.vpravo {
		float: left;
	}
	#pata .net a {
		text-decoration: none !important;
		font-weight: 700;
		color: #73644e;
	}
	.pic {
		width: 240px;
		height: 180px;
		overflow: hidden;
		display: block;
	}
	.pic span {
		width: 240px;
		height: 180px;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		background: White;
	}
	.pic span img {
		display: block;
		margin: 0 auto;
	}
	.file {
		background: transparent url(/img/i-blank.gif) no-repeat 0% 0;
		padding: 4px 0 4px 25px;
		line-height: 2em;
	}
	.pdf {
		background: transparent url(/img/i-pdf.gif) no-repeat 0 0;
		padding: 4px 0 4px 25px;
		line-height: 2em;
	}
	.doc, .txt, .rtf {
		background: transparent url(/img/i-doc.gif) no-repeat 0 0;
		padding: 4px 0 4px 25px;
		line-height: 2em;
	}
	.xls {
		background: transparent url(/img/i-excel.gif) no-repeat 0% 0;
		padding: 4px 0 4px 25px;
		line-height: 2em;
	}
	.zip, .rar {
		background: transparent url(/img/i-archiv.gif) no-repeat 0% 0;
		padding: 4px 0 4px 25px;
		line-height: 2em;
	}
	.jpg, .peg, .png, .gif, .bmp, .tif {
		background: transparent url(/img/i-pic.gif) no-repeat 0% 0;
		padding: 4px 0 4px 25px;
		line-height: 2em;
	}
	.avi, .mpg, .mov, .asf, .ram {
		background: transparent url(/img/i-video.gif) no-repeat 0% 0;
		padding: 4px 0 4px 25px;
		line-height: 2em;
	}
	.mp3, .wav, .mid {
		background: transparent url(/img/i-audio.gif) no-repeat 0% 0;
		padding: 4px 0 4px 25px;
		line-height: 2em;
	}
	a {
		-webkit-transition: color 0.4s;
		-ms-transition: color 0.4s;
		-moz-transition: color .4s;
		-o-transition: color .4s;
		transition: color 0.4s;
	}
	#drobky p {
		margin: 30px 0;
		color: #7e8c7a;
		font-size: .9em;
	}
	#drobky a {
		color: #7e8c7a;
		text-decoration: none;
		background: transparent no-repeat 100% center;
		padding-right: 10px;
		margin-right: 4px;
	}
	#drobky a:hover {
		text-decoration: underline;
	}
	.bigImg, .obr, .obr2, .obr3 {
		margin-top: 5px;
		margin-bottom: 20px;
		-moz-border-radius: 0 0 0 115px;
		border-radius: 0 0 0 115px;
		-webkit-border-radius: 0 0 0 115px;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.bigImg {
		display: block;
		margin: 20px 0;
	}
	.obr {
		-moz-border-radius: 0 0 115px 0;
		border-radius: 0 0 115px 0;
		-webkit-border-radius: 0 0 115px 0;
	}
	.zalozky {
		margin: 20px 0 0 0;
	}
	.zal-in {
		padding: 7px 0;
		clear: both;
		border-top: 1px solid #ebe5de;
	}
	.zal {
		padding: 0 25px;
	}
	.zal a {
		text-decoration: none;
		line-height: 60px;
		color: #867966;
		display: inline-block;
		padding: 0 12px;
		font-size: 1.1em;
	}
	.zal a.aktivni {
		background: White url(../img/zal.png) repeat-x;
		border: 1px solid #ebe5de;
		border-bottom: 0;
		font-weight: 700;
		position: relative;
		bottom: -2px;
		color: #424d40;
	}
	.pp {
		float: right;
		text-align: center;
		font-size: 1em;
		color: #475345;
	}
	.pp a, .pp span {
		color: #475345;
		display: inline-block;
		padding-top: 30px;
		margin-left: 45px;
		text-decoration: none;
		min-width: 70px;
		margin-bottom: 12px;
		cursor: pointer;
	}
	.ic1 {
		background: transparent url(../img/ic1.png) no-repeat center 0;
	}
	.ic2 {
		background: transparent url(../img/ic2.png) no-repeat center 0;
	}
	.ic3 {
		background: transparent url(../img/ic3.png) no-repeat center 0;
	}
	.pp a:hover, .pp span:hover {
		text-decoration: underline;
	}
	.prepinac {
		white-space: nowrap;
		padding: 0 0;
		text-align: center;
		z-index: 5;
		position: absolute;
		left: 60px;
		bottom: 25px;
	}
	.prepinac span {
		display: inline-block;
		width: 12px;
		height: 12px;
		overflow: hidden;
		cursor: pointer;
		background: transparent url(../img/punt2.png) no-repeat 0 0;
		margin-right: 9px;
	}
	.prepinac span.aktivni, .prepinac span:hover {
		background-image: url(/img/punt1.png);
	}
	.bub {
		color: #c9cfc7;
		position: absolute;
		top: -30px;
		left: -70px;
		cursor: pointer;
		font-weight: 300;
		width: 172px;
		height: 255px;
		z-index: 4;
		overflow: hidden;
		background: transparent url(../img/bub.png) no-repeat;
		padding: 65px 60px 0 80px;
	}
	.bub h2 {
		margin: 6px 0 0 0;
		color: White;
		font-size: 2.15em;
	}
	.video {
		background-image: url(../img/bub2.png);
	}
	.bub:hover a {
		text-decoration: underline;
	}
	#SlideShow {
		position: relative;
		width: 798px;
		height: 405px;
		left: -30px;
	}
	.slide {
		position: absolute;
		left: 0;
		top: 0;
	}
	.slideImg {
		padding-left: 0;
		overflow: hidden;
		background: White;
		position: relative;
		width: 798px;
		height: 405px;
	}
	.slideImg .maska {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1;
		margin: 0;
	}
	.slideImg img {
		display: block;
	}
	.uvod {
		font-size: 1.2em;
		line-height: 1.4em;
		font-weight: 300;
		width: 730px;
	}
	.HPindex #main {
		padding: 0;
		margin: 0;
	}
	.HPindex #stred {
		float: none;
		width: auto;
		padding: 0;
		margin: 0;
	}
	.HPindex .plocha {
		padding: 0 30px 30px 30px;
	}
	.bub a {
		color: White;
	}
	.rozcestnik {
		font-weight: 300;
		font-size: 1.8em;
		position: absolute;
		right: 20px;
		top: 206px;
		z-index: 5;
		width: 405px;
	}
	.rozcestnik a {
		display: block;
		text-decoration: none;
		color: #7e8c7a;
		background: transparent url(../img/r1.png) no-repeat;
		line-height: 145px;
		padding-left: 153px;
		margin-left: 60px;
	}
	.rozcestnik a.r2 {
		line-height: 119px;
		color: #73644e;
		padding-left: 128px;
		background-image: url(../img/r2.png);
		margin-left: 0;
	}
	.rozcestnik a.r3 {
		line-height: 98px;
		color: #475345;
		padding-left: 107px;
		background-image: url(../img/r3.png);
		margin-left: 74px;
	}
	.news {
		background: #73644e;
	}
	.news-in {
		margin: 0 auto;
		width: 1140px;
		color: White;
		position: relative;
		padding: 40px 0;
		color: White;
		min-height: 15px;
	}
	.news-in h2 {
		font-size: 3em;
		margin: 0 0 25px 0;
		float: left;
	}
	.news .prepinac {
		position: static;
		float: left;
		margin: 15px 0 0 25px;
	}
	.news .prepinac span {
		background: transparent url(../img/punt4.png) no-repeat 0 0;
	}
	.news .prepinac span.aktivni, .news .prepinac span:hover {
		background-image: url(/img/punt3.png);
	}
	.news a {
		color: White;
		text-decoration: none;
	}
	.news a:hover {
		text-decoration: underline;
	}
	.clanek {
		margin: 30px 0;
	}
	.plocha .clanek {
		clear: right;
	}
	.dat, .info {
		font-size: .85em;
		color: #8a7f6f;
		margin-top: 0;
	}
	.dat a, .info a {
		text-decoration: none;
		color: #8a7f6f;
	}
	.clanek img {
		float: left;
		margin: 0 0 0 0;
		background: White no-repeat center center;
		background-size: cover;
	}
	.clanek h3 {
		margin: 6px 0 6px 155px;
		font-weight: bold;
		font-size: 1.4em;
		margin-left: 155px;
	}
	.clanek p {
		margin: 0;
		line-height: 1.8em;
		margin-left: 155px;
	}
	.news .clanek {
		width: 370px;
		padding-right: 10px;
		float: left;
	}
	.news .clanek p {
		line-height: 1.5em;
	}
	.news .clanek h3 {
		font-size: 1.25em;
		font-weight: 700;
	}
	.vice {
		background: transparent no-repeat 0 7px;
		padding-left: 15px;
	}
	.news .clanek {
		margin: 0;
	}
	.info {
		clear: both;
		border-top: 1px solid #ebe5de;
		border-bottom: 1px solid #ebe5de;
		padding: 15px 0 15px 0;
		margin: 25px 0;
	}
	.info img {
		vertical-align: middle;
	}
	.info .ic {
		cursor: pointer;
		background-position: 100% 0;
		line-height: 18px;
		padding-right: 25px;
		margin-right: 15px;
		display: inline-block;
	}
	.gal img {
		float: left;
		margin: 0 3px 6px 0;
		background: White no-repeat center center;
		background-size: cover;
	}
	.news .dat, .news .dat a {
		color: #eadece;
	}
	.clanek.noImg p, .clanek.noImg h3 {
		margin-left: 0;
	}
	.souvisejici a {
		text-decoration: none;
		font-size: 1.1em;
	}
	.plocha .souvisejici li {
		width: 42%;
		padding-right: 5%;
		float: left;
	}
	.nwsl {
		position: absolute;
		top: -164px;
		right: 0;
		color: white;
		text-align: center;
		font-weight: 300;
		padding: 80px 0 0 0;
		background: transparent url(../img/nwsl.png) no-repeat;
		width: 394px;
		z-index: 4;
		min-height: 170px;
	}
	.nwsl p {
		margin: 0;
		font-size: 1.4em;
		padding: 20px 47px;
		margin: 0;
		line-height: 1.6em;
	}
	.nwsl input {
		margin: 0;
		padding: 0;
		background: white;
		border: 0;
		padding: 5px 15px;
		width: 170px;
		-moz-border-radius: 15px 0 0 15px;
		height: 32px;
		border-radius: 15px 0 0 15px;
		-webkit-border-radius: 15px 0 0 15px;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.nwsl input.xbtn {
		-moz-border-radius: 0 15px 15px 0;
		cursor: pointer;
		border-radius: 0 15px 15px 0;
		-webkit-border-radius: 0 15px 15px 0;
		background: #788774;
		color: white;
		width: auto;
		height: 32px;
	}
	.nwsl input.xbtn:hover {
		background-color: #424d41;
	}
	.filtr {
		color: #73644e;
		border-top: 1px solid #ebe5de;
		border-bottom: 1px solid #ebe5de;
		padding: 25px 0 5px 0;
		margin: 25px 0;
	}
	.filtr .ff {
		width: 160px;
		float: left;
		margin-right: 21px;
		padding-bottom: 24px;
	}
	.filtr select {
		width: 160px;
	}
	.filtr2 a, .filtr2 strong {
		margin: 0 8px;
		line-height: 60px;
		display: inline-block;
	}
	.filtr2 {
		margin: 0;
		border-bottom: 1px solid #8a7f6f;
		min-height: 60px;
	}
	.filtr2 strong {
		background: transparent url(../img/filtr.png) no-repeat center 100%;
	}
	.filtr2 p {
		float: left;
		position: relative;
		bottom: -1px;
		margin: 0;
	}
	.list {
		font-size: 1.3em;
		line-height: 42px;
		font-weight: 300;
	}
	.list span {
		font-weight: bold;
		padding-left: 50px;
		background: transparent url(../img/l1.png) no-repeat;
		line-height: 42px;
		display: inline-block;
		margin-right: 10px;
	}
	.list a {
		line-height: 42px;
		display: inline-block;
		background: transparent url(../img/l3.png) no-repeat;
		padding-left: 50px;
		margin-right: 10px;
	}
	.list2 a {
		background: transparent url(../img/l2.png) no-repeat;
	}
	.list2 span {
		background: transparent url(../img/l4.png) no-repeat;
	}
	.navig {
		color: #585858;
	}
	.navig a {
		color: #585858;
		text-decoration: none;
		margin: 0 3px;
		display: inline-block;
	}
	.navig span {
		margin: 0 3px;
		font-weight: 600;
		font-size: 1.2em;
	}
	.navig img {
		vertical-align: middle;
		background: #788774;
		-moz-border-radius: 50%;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.navig img:hover {
		background-color: #475246;
	}
	.ico {
		vertical-align: middle;
		color: White;
		font-weight: bold;
		width: 22px;
		display: inline-block;
		cursor: pointer;
		line-height: 22px;
		background: #788774;
		-moz-border-radius: 50%;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.ico:hover {
		background: #8A7F6F;
	}
	table.tab {
		font-size: 1em;
		border: 0;
		border-top: 1px solid #ebe5de;
		border-collapse: collapse;
		margin: 25px 0;
		width: auto;
		line-height: 1.2em;
	}
	table.tab th {
		font-weight: normal;
		text-align: left;
		font-size: 1.3em;
		font-weight: 300;
		padding: 20px 10px;
		border: 0;
		border-bottom: 1px solid #ebe5de;
		background: white;
	}
	table.tab td {
		padding: 7px 15px;
		background: #fbfaf8;
		border: 0;
		border-bottom: 1px solid #ebe5de;
	}
	table.tab tr:nth-of-type(odd) td {
		background-color: white;
	}
	.files h4 {
		margin: 25px 0;
	}
	.formik th {
		padding: 6px 10px 2px 0;
		border: 0;
		vertical-align: top;
		text-align: left;
	}
	.formik td {
		padding: 2px 5px;
		border: 0;
	}
	.abs {
		font-size: 1.5em;
		font-weight: 300;
		line-height: 1.4em;
	}
	.clankyHP {
		display: none;
	}
	#clanky-0.clankyHP {
		display: block;
	}
	.clickmenu {
		display: none;
	}
	.soc1 {
		width: 23px;
		height: 23px;
		display: inline-block;
		background: transparent url(../img/soc1.png) no-repeat;
	}
	.soc2 {
		width: 23px;
		height: 23px;
		display: inline-block;
		background: transparent url(../img/soc2.png) no-repeat;
	}
	.soc3 {
		width: 23px;
		height: 23px;
		display: inline-block;
		background: transparent url(../img/soc3.png) no-repeat;
	}
	.plocha .pageCross {
		list-style-type: none;
		margin: 0 0;
		padding: 2em 0;
		list-style-image: none;
	}
	.plocha .pageCross li {
		float: left;
		width: 145px;
		margin: 0;
		padding: 0;
		margin-left: 47px;
	}
	.pageCross strong {
		display: block;
	}
	.pageCross a {
		text-decoration: none;
		display: block;
		padding: 0 5px 20px 5px;
		text-align: center;
		font-size: 1.1em;
		color: #7E8D7A;
	}
	.pageCross li:nth-of-type(4n+1) {
		margin: 0;
	}
	.pageCross a span {
		display: block;
		width: 145px;
		height: 145px;
		background: transparent url(../img/cc1.png) no-repeat;
		background-color: #7e8c7a;
		margin-bottom: 15px;
	}
	.pageCross a span span {
		background: transparent url(../img/maska5.png) no-repeat !important;
	}
	.pageCross .c2 span {
		background-image: url(../img/cc2.png);
	}
	.pageCross .c3 span {
		background-image: url(../img/cc3.png);
	}
	.pageCross .c4 span {
		background-image: url(../img/cc4.png);
	}
	.pageCross .c5 span {
		background-image: url(../img/cc5.png);
	}
	.pageCross .c6 span {
		background-image: url(../img/cc6.png);
	}
	.pageCross .c7 span {
		background-image: url(../img/cc7.png);
	}
	.pageCross .c8 span {
		background-image: url(../img/cc8.png);
	}
	.pageCross .c9 span {
		background-image: url(../img/cc9.png);
	}
	.pageCross .c10 span {
		background-image: url(../img/cc10.png);
	}
	.pageCross .c11 span {
		background-image: url(../img/cc11.png);
	}
	.pageCross .c12 span {
		background-image: url(../img/cc12.png);
	}
	.pageCross .c13 span {
		background-image: url(../img/cc13.png);
	}
	.pageCross .c14 span {
		background-image: url(../img/cc13.png);
	}
	.pageCross a:hover span {
		background-color: #4c5848;
	}
	.pageCross a:hover {
		color: #4c5848;
	}
	.pageCross a span {
		-webkit-transition: background-color 0.5s;
		-ms-transition: background-color 0.5s;
		-moz-transition: background-color 0.5s;
		-o-transition: background-color 0.5s;
		transition: background-color 0.5s;
	}
	.tabvypis .clanek {
		margin: 25px 0;
	}
	.tabvypis p {
		margin-left: 0;
	}
	.tabvypis h3 {
		margin: 0 0 10px 0;
	}
	.tabvypis .clanek .info {
		padding: 10px 0;
	}
	.faq h3 {
		margin-top: 1.4em;
	}
	.rr {
		height: 70px;
		padding-left: 15px;
		margin: 0 0 35px 0;
	}
	.rr img {
		float: left;
		margin-left: 20px;
	}
	.bannerR {
		float: right;
		margin: 0 0 30px 30px;
		border: 1px solid #ebe5de;
		padding: 15px;
		max-width: 200px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.bannerR img {
		-moz-border-radius: 10px;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.widget_souvisejiciobsah {
		float: left;
		width: 357px;
		margin-right: 5px;
		margin-top: 30px;
		margin-bottom: 60px;
	}
	.talking {
		display: table;
		width: 100%;
	}
	.talking .tt {
		display: table-cell;
		vertical-align: middle;
	}
	.kviz img {
		width: 100%;
		height: auto;
	}
	.talking .t2 {
		padding: 0 15px;
	}
	.talk {
		max-width: 300px;
		margin: 0 30px 26px 0;
		position: relative;
		line-height: 1.6em;
		font-size: 1.05em;
		padding: 5px 10px 10px 10px;
		border: 1px solid #D5D5D5;
		-moz-border-radius: 20px;
		border-radius: 20px;
		-webkit-border-radius: 20px;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.talk span {
		font-family: "Times New Roman", Times, serif;
		font-style: italic;
		font-size: 2em;
		font-weight: bold;
		line-height: .7em;
		color: #96EDFF;
		margin: 0 4px;
	}
	.talk .arr {
		display: block;
		position: absolute;
		background: transparent url(../img/kviz/arr1.png) no-repeat;
		width: 44px;
		height: 24px;
		left: 0px;
		bottom: -24px;
		margin: 0;
	}
	.pravadolni, .pravahorni {
		margin: 0 0 26px 30px;
	}
	.pravadolni .arr {
		background-image: url(../img/kviz/arr2.png);
		left: auto;
		right: 0;
	}
	.levahorni .arr {
		background-image: url(../img/kviz/arr4.png);
		bottom: 0;
		top: -24px;
	}
	.pravahorni .arr {
		background-image: url(../img/kviz/arr3.png);
		bottom: 0;
		top: -24px;
		left: auto;
		right: 0;
	}
	.levavelka .arr {
		background-image: url(../img/kviz/arr5.png);
		bottom: auto;
		top: 50%;
		left: -24px;
		width: 24px;
		height: 44px;
		margin-top: -32px;
	}
	.pravavelka .arr {
		background-image: url(../img/kviz/arr6.png);
		bottom: auto;
		top: 50%;
		left: auto;
		right: -24px;
		width: 24px;
		height: 44px;
		margin-top: -32px;
	}
	.kviz img[src="/img/kviz/set1-1.png"] {
		max-width: 314px;
	}
	.kviz img[src="/img/kviz/set1-2.png"] {
		max-width: 119px;
	}
	.kviz img[src="/img/kviz/set2-1.png"] {
		max-width: 312px;
	}
	.kviz img[src="/img/kviz/set2-2.png"] {
		max-width: 224px;
	}
	.kviz img[src="/img/kviz/set3-1.png"] {
		max-width: 313px;
	}
	.kviz img[src="/img/kviz/set3-2.png"] {
		max-width: 127px;
	}
	.kviz img[src="/img/kviz/set4-1.png"] {
		max-width: 192px;
	}
	.kviz img[src="/img/kviz/set4-2.png"] {
		max-width: 292px;
	}
	.kviz img[src="/img/kviz/set5-1.png"] {
		max-width: 114px;
	}
	.kviz img[src="/img/kviz/set5-2.png"] {
		max-width: 275px;
	}
	.kviz img[src="/img/kviz/set6-1.png"] {
		max-width: 116px;
	}
	.kviz img[src="/img/kviz/set6-2.png"] {
		max-width: 323px;
	}
	.kviz img[src="/img/kviz/set7-1.png"] {
		max-width: 183px;
	}
	.kviz img[src="/img/kviz/set7-2.png"] {
		max-width: 290px;
	}
	.kviz img[src="/img/kviz/set8-1.png"] {
		max-width: 250px;
	}
	.kviz img[src="/img/kviz/set8-2.png"] {
		max-width: 155px;
	}
	.kviz img[src="/img/kviz/set9-1.png"] {
		max-width: 307px;
	}
	.kviz img[src="/img/kviz/set9-2.png"] {
		max-width: 128px;
	}
	.kviz img[src="/img/kviz/set10-1.png"] {
		max-width: 210px;
	}
	.kviz img[src="/img/kviz/set10-2.png"] {
		max-width: 312px;
	}
	.kviz img[src="/img/kviz/set11-1.png"] {
		max-width: 277px;
	}
	.kviz img[src="/img/kviz/set11-2.png"] {
		max-width: 130px;
	}
	.kviz ol li {
		padding: .5em 0;
		font-size: 1.1em;
		font-weight: bold;
		list-style-type: none;
		text-align: left;
		display: block;
	}
	.kviz h3 {
		text-align: center;
		font-weight: 400;
		font-size: 2.1em;
		margin-top: 30px;
	}
	.kviz ol li span {
		margin-right: 10px;
	}
	.kviz ol {
		margin: 0 auto;
		padding: 0;
		display: inline-block;
	}
	.kviz .btn {
		padding: 0px 20px;
		text-transform: uppercase;
		font-size: 1.1em;
	}
	.kviz label {
		cursor: pointer;
	}
	.kviz h3 span {
		display: block;
		color: Gray;
	}
	.kviz .resp {
		display: none;
	}
	.kviz .resp img {
		width: 49%;
		max-width: 200px;
		float: left;
	}
	.kviz .resp img+img {
		float: right;
	}
	.talking2 .dva {
		float: left;
		width: 50%;
	}
	.talking2 .talk {
		margin: 30px 10px;
		max-width: 100%;
	}
	.talking2 .arr {
		background-image: url(../img/kviz/arr4.png);
		bottom: 0;
		top: -24px;
		left: auto;
		right: 60px;
	}
	.talking2 .dva+.dva .arr {
		background-image: url(../img/kviz/arr3.png);
		bottom: 0;
		top: -24px;
		left: 60px;
	}
	.log {
		float: right;
		color: #73644e;
		padding: 8px 0 0 0;
	}
	.log h3 {
		font-weight: 400;
		display: inline-block;
		margin: 0;
		font-size: 1em;
	}
	
	#accordion .clanek h3, #accordion .clanek p {
		margin-left: 25px;
	}
	
	#accordion .clanek p.info {
		border-top: none;
		padding: 10px 0 15px 0;
	}
	
	#accordion .clanek div p {
		line-height: 1.4em;
	}
	
	#accordion .clanek h3 {
		font-size: 1.2em;
	}
}

 
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11 {min-height:1px; float: left;  position: relative;}
.col-1:after,.col-2:after,.col-3:after,.col-4:after,.col-5:after,.col-6:after,.col-7:after,.col-8:after,.col-9:after,.col-10:after,.col-11:after{ content: " "; clear: both; display: block; }

.col-1 { width: 8.333333333333332%; }
.col-2 { width: 16.666666666666664%; }
.col-3 { width: 25%; }
.col-4 { width: 33.33333333333333%; }
.col-5 { width: 41.66666666666667%; }
.col-6 { width: 50%; }
.col-7 { width: 58.333333333333336%; }
.col-8 { width: 66.66666666666666%; }
.col-9 { width: 75%; }
.col-10 { width: 83.33333333333334%; }
.col-11 { width: 91.66666666666666%; }
.col-12 { width: 100%; }

.clear{clear:both;}


@media screen and (max-width: 600px) {


    .col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11 {width: 100%;}
}